@charset "utf-8";
/* @import url(font.css); */
@import url(page_con.css);

*, *:after, *:before {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Reset */
html {font-size:12px;}
@media (min-width: 320px) {
    html {
      font-size:14px;
    }
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button{
  /*font-family:'Malgun Gothic','돋움',Dotum,Helvetica,'Apple SD Gothic Neo',Sans-serif;*/
  font-family:Helvetica,'AppleSDGothicNeo','Noto Sans','Roboto','Malgun Gothic','맑은 고딕',Dotum,'돋움',sans-serif;
  color:#000
}
body{text-align:left; word-break:break-word;}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle}
img{vertical-align:top}
i,em,address{font-style:normal}
label,button{cursor:pointer}
a{color:#000;text-decoration:none}
a:hover{color:#000;text-decoration:none}
hr{display:none}
legend{*width:0}
table{border-collapse:collapse;border-spacing:0}
caption{font-size:0; line-height:0; height:0}
section {
  /*padding:1em 1.5em;*/
  padding: .84rem;
  font-size:1.1em;
  color:#333;
}
.tac{ text-align: center; }

/* Mobile Form Default */
input[type='text'],input[type='password'],input[type='image'],input[type='search']{-webkit-appearance:none;-webkit-border-radius:0}

/* Skip */
#skipnavigation{z-index:9999;position:absolute;left:0;top:0;width:100%;text-align:center}
#skipnavigation *{list-style:none;margin:0;padding:0;}
#skipnavigation a{display:block;width:100%;height:0;overflow:hidden;white-space:nowrap;}
#skipnavigation a:focus,
#skipnavigation a:active{display:block;width:100%;height:36px;color:#fff;background:#000;line-height:36px;text-decoration:underline !important;font-size:14px;}

/*********************************************
 * media tag
 */


/*********************************************
 * grid
 */
.grid-wrap {
  display:flex;
}
.grid-wrap .grid-1-2 {
  width:50%;
  display:inline-block;
}

/*********************************************
 * purified form field
 */
.pform input[type=text],
.pform input[type=password] {
  padding: .8rem;
    font-size: 1.3rem;
    border: 1px solid #dedede;
    outline:none;
}
.pform input[type=text]:focus,
.pforminput[type=password]:focus {
    border: 1px solid #3a3a3a;
}
.pform button,
.pform .button {
  color:#737373;
  border:1px solid #cfcfcf;
  padding: .8rem;
    font-size: 1.3rem;
  text-align:center;
  background-color:white;
  display:inline-block;
}
.pform .button-primary {
  background-color:#666;
  border-color:#666;
  color:#fff;
  font-weight:500;
}
.pform .button-white {
  background-color:#EFF0F2;
  border-color:#EFF0F2;
  color:#333;
  font-weight: 500;
}
.pform .button-normal {
  color:white;
  background-color:#999;
}



/*********************************************
 * menu _ #main_side_menu
 */
@-webkit-keyframes eveMainMenuShow {
  to {-webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
}
@keyframes eveMainMenuShow {
  to {-webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
}
@-webkit-keyframes eveMainMenuHide {
    from{-webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
    to {-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
@keyframes eveMainMenuHide {
    from{-webkit-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
    to {-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
@-webkit-keyframes eveMainMenuShadowShow {
    from{opacity: 0; }
    to {opacity: 1; }
}
@keyframes eveMainMenuShadowShow {
    from{opacity: 0; }
    to {opacity: 1; }
}
@-webkit-keyframes eveMainMenuShadowHide {
    from{opacity: 1; }
    to {opacity: 0; }
}
@keyframes eveMainMenuShadowHide {
    from{opacity: 1; }
    to {opacity: 0; }
}
.eveMainMenuShow {
  -webkit-animation-duration: .6s;
  animation-duration: .6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: eveMainMenuShow;
  animation-name: eveMainMenuShow;
}
.eveMainMenuHide {
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: eveMainMenuHide;
  animation-name: eveMainMenuHide;
}
.eveMainMenuShadowShow {
  display: block !important;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: eveMainMenuShadowShow;
  animation-name: eveMainMenuShadowShow;
}
.eveMainMenuShadowHide {
  display: block !important;
  pointer-events: none;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: eveMainMenuShadowHide;
  animation-name: eveMainMenuShadowHide;
}
#main_side_menu_shadow{
    position: fixed;
    z-index: 1001;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    overflow: hidden;
}
#main_side_menu{
    position: fixed;
    z-index: 1002;
    top: 0;
    left: -78%;
    width: 78%;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: #fff;
}
#main_side_menu .to_main {
  background-image: url('../images/layout/menu_home_btn.png');
    display: block;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 27px;
    font-size: 2.2em;
    font-weight: bold;
    color: #332;
    margin: .6em;
    line-height: 1em;
}
#main_side_menu table.menu_table {
  width:100%;
  background-color:#dcdcdc;
  border-collapse: separate;
    border-spacing: 1px;
}
#main_side_menu table.menu_table td {
  background-color:white;
  font-size:1.3em;
}
#main_side_menu table.menu_table td a {
  display:block;
  padding:.6em;
}
#main_side_menu table.menu_table td.mainlink a {
  padding:0;
  white-space: nowrap;
}
#main_side_menu table.menu_table tbody tr:first-child td:first-child {
  text-align:center;
  padding: .4em;
}
#main_side_menu table.menu_table tbody tr:first-child td:first-child span {
  display: inline-block;
    text-align: center;
    font-weight: bold;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-color: #000;
    color: #fff;
    font-size: 15px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
#main_side_menu table.menu_table tbody.menu_group_nine td {
  text-align:center !important;
  padding:.2em 0 !important;
}

/* banner */
#main_side_menu .banner {
    width: 90%;
    border: 1px solid #dcdcdc;
    border-radius: 1px;
    margin: 1em auto;
    display: block;
}
#main_side_menu .banner img {
  width:100%;
  display:block;
}
/* login */
#main_side_menu .login_wrap {
  width:90%;
  margin: 1em auto;
}
#main_side_menu .login_wrap .grid-wrap {
  margin-left:-.3em;
  margin-right:-.3em;
}
#main_side_menu .login_wrap a {
  display: block;
    margin: 0 .3em;
    text-align: center;
    background-color: #999;
    line-height: 3em;
    font-size: 1.5em;
    font-weight: bold;
    color: white;
}
#main_side_menu .login_wrap div div:first-child a {
  background-color:#e60013;
}

/**
 * scrap
 */
.scrap_wrap {
  margin: 1em auto;
  width:90%;
  border: 1px solid #dcdcdc;
  font-size:1.5em;
  line-height: 3em;
  color:#999;
}
.scrap_wrap a {
  color:#999;
}
.scrap_wrap div {
  border-bottom: 1px solid #dedede;
  padding: 0 1em;
  position:relative;
}
.scrap_wrap div:after {
    content: "";
    position: absolute;
    display: block;
    right: 3.7em;
    top: 0;
    background-image: url('../images/layout/leftmenu_favorite.png');
    background-size: 100%;
    background-repeat: no-repeat;
    width: 1.4em;
    background-position: center center;
    height: 100%;
}
.scrap_wrap div a {
  display: block;
    position: absolute;
    overflow: hidden;
    text-indent: -5000px;
    right: 0;
    top: 0;
    background-image: url('../images/layout/leftmenu_downarrow.png');
    background-size: 50%;
    background-repeat: no-repeat;
    width: 3em;
    background-position: center center;
    border-left: 1px solid #dcdcdc;
}
.scrap_wrap ul {
  margin:0 1em;
}
.scrap_wrap ul li {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#main_side_menu .scrap_wrap.under4 > div > a {
  display:none;
}
#main_side_menu .scrap_wrap.under4 div:after {
  right:.5em;
}
#main_side_menu .scrap_wrap ul:empty:before {
  min-height: 1.5em;
    content: "";
    display: block;
    border-bottom: 1px #dcdcdc dashed;
    margin-bottom: 1.5em;
}

/*********************************************
 * list
 */

/* Video Gallery */
.video_gallery .bestBox .img {
  position:relative;
}
.video_gallery .bestBox .img:before {
    background-image: url('../images/common/video_play_btn.png');
    content: "";
    display: block;
    position: absolute;
    left: 1em;
    bottom: 1em;
    width: 2.5em;
    height: 2.5em;
    background-size: cover;
  background-position:center center;
}



/*********************************************
 * true or lie
 */
/* trueorlie box */
.trueorlie_wrap .trueorlie_box {
  position:relative;
  background-image: url('../images/common/trueorlie_bg1.png');
  background-size:cover;
  margin-bottom:.9rem;
}
.trueorlie_wrap .trueorlie_box:nth-child(2) {
  background-image: url('../images/common/trueorlie_bg2.png');
}
.trueorlie_wrap .trueorlie_box:nth-child(3) {
  background-image: url('../images/common/trueorlie_bg3.png');
}
.trueorlie_wrap .trueorlie_box:before {
  content:"";
  display:block;
  padding-top:63.98%;
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner {
  position:absolute;
  top:1.2em;
  left:1.2em;
  right:1.2em;
  bottom:1.2em;
  background-size:cover;
  background-position:center center;
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner:before {
  content: "진실혹은거짓";
    color: white;
    border: 1px solid white;
    border-radius: 1.05em;
    position: absolute;
    left: 1.6em;
    top: 1.4em;
    padding: .6em 1em;
    font-size: 1em;
    font-weight:bold;
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner .textbox {
  position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    /*height: 34.65%;*/
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    font-size: 1.35em;
    font-weight: bold;
    padding: .7em 1em;
    padding-right: 4.3em;
    line-height: 1.4em;

    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner .textbox .title {
    /*margin-right: 3.5em;*/
    text-overflow: ellipsis;
    overflow-x: hidden;
    white-space: normal;
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner .textbox .number {
  display:none;
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner .textbox .number:before {
  content:"[ ";
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner .textbox .number:after {
  content:"차 ]";
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner .textbox .period {
  font-size:.7em;
  font-weight:normal;
  /* margin-left:.7em;*/
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner .textbox .period:before {
  content:"투표기간 : ";
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner .textbox .button {
  position: absolute;
    width: 3em;
    height: 3em;
    right: 1em;
    bottom: 50%;
    border: 1px solid white;
    text-align: center;
    line-height: 1.2em;
    padding-top: .2em;
    background-color: rgba(0, 0, 0, 0.5);
    font-weight: normal;
    margin-bottom: -1.5em;
    white-space:normal;
}
.trueorlie_wrap .trueorlie_box .trueorlie_inner .textbox .button.result {
  background-color:#999;
  border-color:#868686;
}
/* trueorlie undertitle */
.trueorlie_wrap .trueorlie_box.undertitle:before {
  display:none;
}
.trueorlie_wrap .trueorlie_box.undertitle .trueorlie_inner {
  background: none !important;
    padding: 1.2em;
    position: relative;
    display: block;
    top:auto;
    left:auto;
    right:auto;
    bottom:auto;
}
.trueorlie_wrap .trueorlie_box.undertitle .trueorlie_inner:before {
  left:2.6em;
  top:2.4em;
}
.trueorlie_wrap .trueorlie_box.undertitle .trueorlie_inner .image_wrap {
  background-size:cover;
  background-position:center center;
  padding-top:63.98%;
}
.trueorlie_wrap .trueorlie_box.undertitle .trueorlie_inner .textbox {
  position:relative;
  background:white;
  color:black;
}
.trueorlie_wrap .trueorlie_box.undertitle .trueorlie_inner .textbox .button {
  color:white;
}

/* trueorlie mini */
.trueorlie_wrap .trueorlie_mini a {
  background:none !important;
}
.trueorlie_wrap .trueorlie_mini a .textbox {
  padding: 1em .2em;
    border-bottom: 1px solid #f3f3f3;
    font-size: 1.3em;
    position: relative;
    padding-right: 3.8em;
    margin-left: 1em;
    margin-right: 1em;
    min-height:5em;
}
.trueorlie_wrap .trueorlie_mini a .textbox .number {
  font-weight:bold;
  display:none;
}
.trueorlie_wrap .trueorlie_mini a .textbox .number:before {
  content:"[";
}
.trueorlie_wrap .trueorlie_mini a .textbox .number:after {
  content:"차]";
}
.trueorlie_wrap .trueorlie_mini a .textbox .period {
  display:none;
}
.trueorlie_wrap .trueorlie_mini a .textbox .title {
  display:inline;
}

.trueorlie_wrap .trueorlie_mini .trueorlie_inner .textbox .button {
  position: absolute;
    width: 3em;
    height: 3em;
    right: .3em;
    bottom: 1em;
    border: 1px solid white;
    text-align: center;
    line-height: 1.2em;
    padding-top: .2em;
    background-color: rgba(0, 0, 0, 0.5);
    font-weight:normal;
    color:white;
}
.trueorlie_wrap .trueorlie_mini .trueorlie_inner .textbox .button.result {
  background-color:#999;
  border-color:#868686;
}

/* menu true or lie */
#menu_trueorlie .period {
  display:none;
}


/*********************************************
 * TouchSlider
 */
.touchSlider { width:100%; background:#ccc; position:relative; overflow:hidden; }
.touchSlider > ul { width:99999px; position:absolute; top:0; left:0; overflow:hidden; }
.touchSlider > ul > li { float:left; width:100%; color:#fff; }
.touchSlider > ul > li a {
  display:block;
}
.touchSlider > ul > li img {
  width: 100%;
}
.touchSlider-delegator {
  display:none;
}
/* gallery mode */
.touchSlider.touchSlider-gallery > ul > li a {
    height: 0;
    overflow: hidden;
    padding-bottom: 58%;
    background-size:cover;
    background-position:center top;
}
.touchSlider.touchSlider-gallery .title {
  background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    padding: 1rem .7rem;
    color: white;
    font-size:1.1rem;
    text-align:center;
}
.touchSlider.touchSlider-dots > .paging {
  -webkit-tap-highlight-color: transparent;
  position: absolute;
  top: .5em;
  right: .5em;
  left: .5em;
  height:0;
  text-align:right;
}
.touchSlider.touchSlider-dots > .paging .btn_page {
      width: 10px;
      height: 10px;
      margin: 0 .25em;
      background: none;
      display: inline-block;
      -webkit-backface-visibility: visible;
      -webkit-transition: opacity 200ms ease;
      -moz-transition: opacity 200ms ease;
      -ms-transition: opacity 200ms ease;
      -o-transition: opacity 200ms ease;
      transition: opacity 200ms ease;
      -webkit-border-radius: 30px;
      -moz-border-radius: 30px;
      border-radius: 30px;
    border: 1px solid white;
    overflow:hidden;
  text-indent:-5000px;
  outline:none;
}
.touchSlider.touchSlider-dots > .paging .btn_page.on {
  background:white;
}
.touchSlider .touchSlider-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  position:absolute;
  top:50%;
  width: 100%;
  margin-top: -16px;
  height:0;
}
.touchSlider .touchSlider-nav [class*='touchSlider-'] {
    color: #FFF;
    font-size: 14px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: transparent;
    text-indent: -5000px;
    margin: 0 .5em;
    overflow: hidden;
    width: 2rem;
    height: 2.3rem;
    border:none;
    outline:none;
}
.touchSlider .touchSlider-nav .touchSlider-prev {
  float:left;
  background-image:url('../images/common/owlCarousel-prev.png');
}
.touchSlider .touchSlider-nav .touchSlider-next {
  float:right;
  background-image:url('../images/common/owlCarousel-next.png');
}

.touchSlider-subnav {
  display: flex;
    font-size: 1.3em;
    line-height: 2.6em;
    border: 1px solid #ccc;
}
.touchSlider-subnav div {
  display:inline-block;
  width:33.33%;
  text-align:center;
  border-left: 1px solid #ccc;
}
.touchSlider-subnav div:first-child {
  border-left:none;
}
.touchSlider-subnav div span {
  font-weight:bold;
}
.touchSlider button,
.touchSlider-subnav button,
.touchSlider-paging button {
  font-size:1em;
  padding:0;
}

/* gallery type 2 */
.touchSlider.touchSlider-gallery.touchSlider-gallery2 {
  margin-bottom:4em;
  overflow:visible;
}
.touchSlider.touchSlider-gallery2.touchSlider-dots > .paging {
  top:auto;
  bottom:-1em;
  text-align:center;
}
.touchSlider.touchSlider-gallery2.touchSlider-dots > .paging .btn_page {
  background:#f7f7f7;
  border-color:#c3c3c3;
}
.touchSlider.touchSlider-gallery2.touchSlider-dots > .paging .btn_page.on {
    background: #D80C18;
    border-color: #D80C18;
}
.touchSlider.touchSlider-gallery2.touchSlider-dots > .paging button {
  margin:0 .4em;
}
.touchSlider.touchSlider-gallery2.touchSlider-dots > .paging .touchSlider-prev,
.touchSlider.touchSlider-gallery2.touchSlider-dots > .paging .touchSlider-next {
    border: none;
    background: url('../images/common/touchslider_gallery2_left.png');
    width: 2.2em;
    height: 2.2em;
    background-size: contain;
    background-position: center;
    text-indent: -5000px;
    overflow: hidden;
}
.touchSlider.touchSlider-gallery2.touchSlider-dots > .paging .touchSlider-next {
    background-image: url('../images/common/touchslider_gallery2_right.png');
}
.touchSlider.touchSlider-gallery2 .title {
    background: none;
    font-size: 1.4em;
    bottom: .8em;
}


/**
 * nav-tabs
 */
nav {
  background-color:#ececec;
  padding-top:.5em;
}
.nav-tabs {
  width:100%;
  display: flex;
  background-color:white;
}
.nav-tabs li {
    display: inline-block;
    text-align: center;
    padding: 1em 0;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
}
.nav-tabs li.active {
  border-top:1px solid #000;
  border-right: 1px solid #dedede;
  border-bottom-color:white;
  border-left: 1px solid #dedede;
    margin-left: -1px;
}
.nav-tabs.nav-tabs-5 li {
  width:20%;
}
.nav-tabs li a {
  border-right:1px solid #dedede;
  display:block;
  font-size:1.25em;
    letter-spacing: .2em;
    font-weight:bold;
    color:#666;
}
.nav-tabs li:last-child a {
  border-right:none;
}
.nav-tabs li.active a {
  color:#000;
  border-right:none;
}

/**
 * pisonTabs
 */
#container .pisonTabs {
  font-size:1.2em;
  margin-bottom:1.2em;
}
#container .pisonTabs >ul>li a {
    background: white;
    line-height:3em;
}
#container .pisonTabs ul li.selected a {
  border-top-color:black;
}
#container .pisonTabs-contents {
    border:none;
    padding:.5em;
}
#container .pisonTabs>ul>li:first-child a {
  border-left:none;
}
#container .pisonTabs>ul>li:last-child a {
  border-right:none;
}


/**
 * search box
 */
form.search_wrap {
  background:black;
  justify-content:center;
  height:0;
  padding:0;
  overflow:hidden;
    font-size: 1.5em;
  display:flex;
    transition:padding .3s, height .3s;

}
form.search_wrap.show {
  padding: 0.4em;
  height: 2.7em;
}
form.search_wrap input,
form.search_wrap button {
    border: none;
    line-height: 1.7em;
    height: 1.9em;
    width:60%;
    padding:.5em;
    font-size:1em;
}
form.search_wrap button.search_btn {
  background:#666;
  color:#ccc;
  padding:0 .5em;
  width:20%;
}
form.search_wrap button.close {
  background:none;
  background-image:url('../images/layout/close_btn.png');
  background-position:center;
  background-size:60%;
  background-repeat:no-repeat;
  width:1.7em;
  text-indent:-5000px;
  overflow:hidden;
  width:10%;
  margin-left:2%;
}
/* new form */
.searchform { display: none; padding: 10px; background-color: #000; box-sizing: border-box; }
.searchform:after{ content: ""; display: block; width: 100%; height: 0; clear: both; }
.searchform-select{ float: left; width: 22.5%; display: block; background-color: #fff; padding: 0 10px; box-sizing: border-box; }
.searchform-select select{ height: 40px; line-height: 40px; border: 0; outline: none; appearance: none; -moz-appearance: none; -webkit-appearance: none; }
.searchform-input{ float: left; width: 50%; height: 40px; line-height: 40px; padding: 0 10px; box-sizing: border-box; border: 0; border-left: 1px solid #ccc; outline: none; }
.searchform-btn-submit{ float: left; width: 15%; height: 40px; line-height: 40px; border: 0; background-color: #4d4d4d; color: #fff; outline: none; }
.searchform-btn-close{ float: left; width: 12.5%; height: 40px; line-height: 40px; background: url('../images/layout/close_btn.png') no-repeat center left 20px; background-size: 17px; border: 0; outline: none; }
/* 검색창 오픈시 광고 히든 : 190114 sejin add */

/* 게시판 검색창 */
.srchBox {padding: 10px;box-sizing: border-box; background-color: #F1F3F6;}
.srchBox legend {display: none; }
.srchBox-select {float: left; width: 22.5%; display: block; background-color: #fff; padding: 0 10px; box-sizing: border-box; border: 1px solid #ccc; border-right: 0; height: 40px;}
.srchBox-select select{ width: 100%; line-height: 38px; border: 0; outline: none; appearance: none; -moz-appearance: none; -webkit-appearance: none; }
.srchBox-input {float: left; width: 62.5%; height: 40px; line-height: 40px; padding: 0 10px; box-sizing: border-box; border: 1px solid #ccc; outline: none; }
.srchBox-btn-submit{ float: left; width: 15%; height: 40px; line-height: 40px; border: 0; background-color: #4d4d4d; color: #fff; outline: none; }

#NeoInteractiveScreenViewLayer, #SHOWUP {z-index:999 !important}
.search_wrap_over {display: none; position: relative; top: 0; width: 100%; height: 100%; background-color: #fff;z-index: 1000}
.search_wrap_over.show {display: block;}
.search_wrap_over .nodata {color: #666; font-size: 1.46em; text-align: center;padding: 3em 0;}
.headerBox {z-index: 1000;position: relative;}
.hide {display: none}

/*********************************************
 * disqus
 */
#disqus_thread {
  padding:0 1em;
}

/*********************************************
 * list selector
 */
.list_selector {
  margin:.5em;
  display:flex;
  flex-flow:row wrap;
}
.list_selector > div {
  width:33%;
  display:inline-block;
  padding:.2em;
}
.list_selector > div > a {
  position:relative;
  display:block;
  color:#333;
  height:100%;
  text-align:center;
  line-height:3.3em;
  font-size:1.7em;
  background-color: rgba(255,255,255,.7);
  transition:color 1s, background-color 1s, border 1s;
  border:2px solid white;
}
.list_selector > div.active > a,
.list_selector > div:hover > a {
  color:white;
  background-color: rgba(0,0,0,.5);
  border:2px solid black;
}
.list_selector > div > a:after {
  background-position:center;
  background-size:cover;
  content:"";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
}


/*********************************************
 * comment box
 */
.comment_box {
  line-height:1.6em;
  border-top:1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  padding: 1em;
  color:#666;
  font-size:1.17em;
  background:#f9f9f9;
}



/*********************************************
 * 광고 감추기
 */
.adw {
  /* display:none !important; */
}
/* Ad */
.adw, .adw div {clear:both;margin:0 auto;position:relative;text-align:center;line-height:0}
.adw_section {background-color:#fff;overflow:hidden;margin:0 0 10px 0;border:1px solid #e6e6e6; border-left:0; border-right:0;border-top:0}
.adwiframe iframe {width:320px !important}
.adwfix {position:absolute;bottom:0;height:50px;z-index:999;}
.google_adw {padding:0px 12px 0px;}
.adwTBm_10 {margin: 10px 0}
.adwTBm_20 {margin: 20px 0}
.adwLRm_10 {margin: 0 10px}
.adwLRm_20 {margin: 0 20px}
.adwBm {margin-bottom: 10px}
.adwBp {padding-bottom: 10px}
.adwLt {position:relative;width:100%;border-top:1px solid #d2d2d2;white-space:nowrap;}
.adwBt {position:relative;width:100%;border-bottom:1px solid #bbbbbb;white-space:nowrap;}
.adwBt > div {margin:0 auto}

.txt_title_ad {font-size:12px;color:#666;vertical-align:top;font-weight: normal;letter-spacing:0;margin-left:3px}

.hashTag {margin: 20px 0}
.hashTag a {background: #f8f8f8; border:1px solid #e8e8e8; padding: 2px 8px; font-size: 13px; border-radius: 3px; margin:0 3px 8px 0;display: inline-block;color:#0d427a;}
.hashTag a:hover {background: #363636; border:1px solid #1d1d1d; color: #fff; text-decoration: none}
address span {padding:0 3px}

.hashTag_solo {margin: 20px 0}
#photoNews_single .hashTag_solo {margin: 5px 0 10px 0;}
.hashTag_solo a {padding: 0px 2px 0 0; font-size: 1.15rem; display: inline-block;color:#9a8585;line-height: 1.35rem}
/*.hashTag_solo a:hover {color: #fff;}*/

.spot_banner {position: relative;}
/*exreport_area : 181002 sejin add*/
.exreport_area {margin:0 0 10px;}
/*.exreport_area .spot_banner_div {height:186px}*/
.exreport_area .spot_banner_div > div {width:100%;height:auto;overflow:hidden}
.exreport_area .spot_banner_div div img {width:100%}
.exreport_area .spot_banner_div .slide_list {display: block;position: relative;width: 100%;height: auto;overflow: hidden;}
.exreport_area .spot_banner_div .slide_list .slide_thumb a {height: 0; overflow: hidden; padding-bottom: 58%; background-size: cover; background-position: center top;display: block;}
.exreport_area .spot_banner_div .slide_shadow {display: block;width: 100%;position: absolute;top: 0; right: 0;bottom: 0;left: 0;background-image: url("../images/common/slide_mask_full.png");background-repeat: no-repeat;background-size: 100%}
.exreport_area .spot_banner_div .slide_headline {display: inline-block;zoom: 1;position: absolute;bottom:0.5em;left: 1em; max-width: 95%;}
.exreport_area .spot_banner_div .slide_headline .title {font-size: 1.4rem;line-height: 1.8rem; font-weight: normal;}
.exreport_area .spot_banner_div .slide_headline .title a {color: #fff}
.exreport_area .more {top:9px;right:8px}
.exreport_area h3.title {position: absolute;top:-4px;left:-1px;border: 0;padding: 0;z-index: 1}

/*팝업*/
.popup_mobile {z-index:1003;width: 100%;}
.popup_mobile img {display: block; width: 100%}
.popup_mobile .close_area {display: table; overflow:hidden;position:relative;bottom:0px;left:0px; width: 100%;}
.popup_mobile .close_area p {display:table-cell;}
.popup_mobile .close_area p a {font-size:11px;line-height:20px;padding:6px 13px 6px;letter-spacing: -1px;display: block;text-align: center}

.mobile-popup{ display: none; position: absolute; z-index: 1005; top: 0; left: 0; width: 100%; text-align: center; }
.mobile-popup > div{position: absolute; left: 20px; display: inline-block; vertical-align: middle; text-align: left; background-color: #fff; max-width: 100%; box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }
.mobile-popup-link-image{ display: block; }
.mobile-popup-link-image img{ display: block; width: 100%; }
.mobile-popup-link-text{ position: relative; display: block; max-width: 1000px; padding: 30px; line-height: 1.45; }
.mobile-popup-link-text img{ display: block; max-width: 100%; margin: 0 auto 30px; }
.mobile-popup-link-text h1{ margin-bottom: 15px; font-size: 1.5em; line-height: 1.2; }
.mobile-popup-btns{ background-color: #000; color: #fff; }
.mobile-popup-btns:after{ content: ""; display: block; width: 100%; height: 0; clear: both; }
.mobile-popup-btns button{ float: left; width: 60%; padding: 10px; border: 0; background: transparent; color: inherit !important; text-align: center; box-sizing: border-box; }
.mobile-popup-btns button:last-child{ width: 40%; float: right; }